Chargement...
 
[Voir/Cacher menus de gauche]
[Voir/Cacher menus de droite]

2 - Les distributions et les noyaux

> Forums de discussion > 2 - Les distributions et les noyaux > de nouveau des xruns en pagaille apres mise à jour sur librazik 2
Dernier post

de nouveau des xruns en pagaille apres mise à jour sur librazik 2

olof utilisateur non connecté
bonjour
depuis hier je retrouve mon problème de volée de xruns subits que j'avais sous ubuntu, sur librazik 2 cette fois. cela coincide avec ma derniere mise à jour.
jusque là , j'avais pu utiliser un gros projet avec ardour truffé de pluggins, aeolus, guitarix, des soundfonts volumineuses, etc.; le tout en 48000 buffer 128, avec 0 xruns en 8h de travail
depuis cette mise à jour, periodiquement j'ai des volées de xruns pouvant atteindre quelques centaines d'un coup, et ce meme en baissant mesz exigences jusqu'à 44000/256.

voici les elements qui ont ete mis a jour lors de cette derniere maj :
Commit Log for Sat Jan  6 10:19:28 2018


Les paquets suivants ont été mis à jour :
atril (1.16.1-2+deb9u1) to 1.18.3-1~bpo9+1
atril-common (1.16.1-2+deb9u1) to 1.18.3-1~bpo9+1
bind9-host (1:9.10.3.dfsg.P4-12.3+deb9u3) to 1:9.11.2+dfsg-5~bpo9+1
cadence (0.8.1+20171215~gite91750e-0librazik2) to 0.8.1+20171215~gite91750e-0librazik3
cadence-data (0.8.1+20171215~gite91750e-0librazik2) to 0.8.1+20171215~gite91750e-0librazik3
cadence-tools (0.8.1+20171215~gite91750e-0librazik2) to 0.8.1+20171215~gite91750e-0librazik3
caja (1.16.6-1+deb9u1) to 1.18.5-2~bpo9+1
caja-common (1.16.6-1+deb9u1) to 1.18.5-2~bpo9+1
caja-extensions-common (1.16.0-1) to 1.18.1-1~bpo9+1
caja-open-terminal (1.16.0-1) to 1.18.1-1~bpo9+1
catarina (0.8.1+20171215~gite91750e-0librazik2) to 0.8.1+20171215~gite91750e-0librazik3
catia (0.8.1+20171215~gite91750e-0librazik2) to 0.8.1+20171215~gite91750e-0librazik3
claudia (0.8.1+20171215~gite91750e-0librazik2) to 0.8.1+20171215~gite91750e-0librazik3
debian-mate-default-settings (1.16.1-1) to 1.18.2-1~bpo9+1
drc (3.2.1~dfsg0-2) to 3.2.2~dfsg0-2librazik1
drumkv1 (0.8.5-1librazik1) to 0.8.6-0librazik1
drumkv1-common (0.8.5-1librazik1) to 0.8.6-0librazik1
drumkv1-lv2 (0.8.5-1librazik1) to 0.8.6-0librazik1
engrampa (1.16.0-2) to 1.18.3-1~bpo9+1
engrampa-common (1.16.0-2) to 1.18.3-1~bpo9+1
eom (1.16.1-1) to 1.18.3-1~bpo9+1
eom-common (1.16.1-1) to 1.18.3-1~bpo9+1
fonts-opensymbol (2:102.10+LibO5.4.3-4~bpo9+2) to 2:102.10+LibO5.4.4-1~bpo9+1
gimp (2.8.18-1) to 2.8.18-1+deb9u1
gimp-data (2.8.18-1) to 2.8.18-1+deb9u1
google-chrome-stable (63.0.3239.108-1) to 63.0.3239.132-1
gxtuner (3.0-0librazik2) to 3.0+20171230~git281b21a-0librazik1
imagemagick (8:6.9.7.4+dfsg-11+deb9u3) to 8:6.9.7.4+dfsg-11+deb9u4
imagemagick-6-common (8:6.9.7.4+dfsg-11+deb9u3) to 8:6.9.7.4+dfsg-11+deb9u4
imagemagick-6.q16 (8:6.9.7.4+dfsg-11+deb9u3) to 8:6.9.7.4+dfsg-11+deb9u4
iproute2 (4.9.0-1+deb9u1) to 4.14.1-1~bpo9+1
libatrildocument3 (1.16.1-2+deb9u1) to 1.18.3-1~bpo9+1
libatrilview3 (1.16.1-2+deb9u1) to 1.18.3-1~bpo9+1
libcaja-extension1 (1.16.6-1+deb9u1) to 1.18.5-2~bpo9+1
libgimp2.0 (2.8.18-1) to 2.8.18-1+deb9u1
libjavascriptcoregtk-4.0-18 (2.18.3-1~bpo9+1) to 2.18.4-1~bpo9+1
libmagickcore-6.q16-3 (8:6.9.7.4+dfsg-11+deb9u3) to 8:6.9.7.4+dfsg-11+deb9u4
libmagickcore-6.q16-3-extra (8:6.9.7.4+dfsg-11+deb9u3) to 8:6.9.7.4+dfsg-11+deb9u4
libmagickwand-6.q16-3 (8:6.9.7.4+dfsg-11+deb9u3) to 8:6.9.7.4+dfsg-11+deb9u4
libmarco-private1 (1.16.1-1) to 1.18.2-1~bpo9+1
libmate-desktop-2-17 (1.16.2-2) to 1.18.0-1~bpo9+1
libmate-menu2 (1.16.0-2) to 1.18.1-1~bpo9+1
libmate-sensors-applet-plugin0 (1.16.1-1) to 1.18.3-1~bpo9+1
libmate-slab0 (1.16.1-1) to 1.18.2-1~bpo9+1
libmate-window-settings1 (1.16.1-1) to 1.18.2-1~bpo9+1
libmatedict6 (1.16.0-1) to 1.18.3-1~bpo9+1
libmatekbd-common (1.16.0-2) to 1.18.2-1~bpo9+1
libmatekbd4 (1.16.0-2) to 1.18.2-1~bpo9+1
libmatemixer-common (1.16.0-2) to 1.18.0-1~bpo9+1
libmatemixer0 (1.16.0-2) to 1.18.0-1~bpo9+1
libmateweather-common (1.16.1-2) to 1.18.2-1~bpo9+1
libmateweather1 (1.16.1-2) to 1.18.2-1~bpo9+1
librazik-base-logicielsaudio (2.02) to 2.03
librazik-logiciels-all (2.01) to 2.02
librazik-mate-menu (2.02) to 2.03
libreoffice (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-avmedia-backend-gstreamer (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-base (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-base-core (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-base-drivers (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-calc (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-common (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-core (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-draw (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-gtk3 (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-help-en-us (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-help-fr (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-impress (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-java-common (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-l10n-fr (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-librelogo (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-math (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-nlpsolver (0.9+LibO5.4.3-4~bpo9+2) to 0.9+LibO5.4.4-1~bpo9+1
libreoffice-ogltrans (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-report-builder (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-report-builder-bin (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-script-provider-bsh (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-script-provider-js (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-script-provider-python (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-sdbc-firebird (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-sdbc-hsqldb (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-sdbc-postgresql (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-style-galaxy (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-style-tango (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libreoffice-wiki-publisher (1.2.0+LibO5.4.3-4~bpo9+2) to 1.2.0+LibO5.4.4-1~bpo9+1
libreoffice-writer (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
libservlet3.1-java (8.5.14-1+deb9u2) to 8.5.24-2~bpo9+1
libwebkit2gtk-4.0-37 (2.18.3-1~bpo9+1) to 2.18.4-1~bpo9+1
lightning (1:52.5.0-1~deb9u1) to 1:52.5.2-2~deb9u1
linux-compiler-gcc-6-x86 (4.13.13-1~bpo9+1) to 4.14.7-1~bpo9+1
linux-headers-amd64 (4.13+86~bpo9+1) to 4.14+88~bpo9+1
linux-image-4.9.0-4-lzk-bl-amd64 (4.9.65-3) to 4.9.65-3+deb9u1
linux-image-4.9.0-4-lzk-rt-amd64 (4.9.65-3) to 4.9.65-3+deb9u1
linux-image-amd64 (4.9+80+deb9u2) to 4.9+80+deb9u3
linux-libc-dev (4.13.13-1~bpo9+1) to 4.14.7-1~bpo9+1
marco (1.16.1-1) to 1.18.2-1~bpo9+1
marco-common (1.16.1-1) to 1.18.2-1~bpo9+1
mate-control-center (1.16.1-1) to 1.18.2-1~bpo9+1
mate-control-center-common (1.16.1-1) to 1.18.2-1~bpo9+1
mate-desktop (1.16.2-2) to 1.18.0-1~bpo9+1
mate-desktop-common (1.16.2-2) to 1.18.0-1~bpo9+1
mate-icon-theme (1.16.2-1) to 1.18.2-1~bpo9+1
mate-media (1.16.0-1) to 1.18.2-1~bpo9+1
mate-media-common (1.16.0-1) to 1.18.2-1~bpo9+1
mate-menus (1.16.0-2) to 1.18.1-1~bpo9+1
mate-notification-daemon (1.16.1-1) to 1.18.1-1~bpo9+1
mate-notification-daemon-common (1.16.1-1) to 1.18.1-1~bpo9+1
mate-polkit (1.16.0-2) to 1.18.2-2~bpo9+1
mate-polkit-common (1.16.0-2) to 1.18.2-2~bpo9+1
mate-power-manager (1.16.2-1+deb9u1) to 1.18.1-1~bpo9+1
mate-power-manager-common (1.16.2-1+deb9u1) to 1.18.1-1~bpo9+1
mate-screensaver (1.16.1-1) to 1.18.2-1~bpo9+1
mate-screensaver-common (1.16.1-1) to 1.18.2-1~bpo9+1
mate-sensors-applet (1.16.1-1) to 1.18.3-1~bpo9+1
mate-sensors-applet-common (1.16.1-1) to 1.18.3-1~bpo9+1
mate-session-manager (1.16.1-1) to 1.18.2-1~bpo9+1
mate-settings-daemon (1.16.2-1) to 1.18.2-1~bpo9+1
mate-settings-daemon-common (1.16.2-1) to 1.18.2-1~bpo9+1
mate-system-monitor (1.16.0-2) to 1.18.1-2~bpo9+1
mate-system-monitor-common (1.16.0-2) to 1.18.1-2~bpo9+1
mate-terminal (1.16.3-1) to 1.18.2-1~bpo9+1
mate-terminal-common (1.16.3-1) to 1.18.2-1~bpo9+1
mate-themes (3.22.11-1+deb9u1) to 3.22.14-2~bpo9+1
mate-user-guide (1.16.0-1) to 1.18.0-1~bpo9+1
mate-utils (1.16.0-1) to 1.18.3-1~bpo9+1
mate-utils-common (1.16.0-1) to 1.18.3-1~bpo9+1
padthv1 (0.8.5-1librazik1) to 0.8.6-0librazik1
padthv1-common (0.8.5-1librazik1) to 0.8.6-0librazik1
padthv1-lv2 (0.8.5-1librazik1) to 0.8.6-0librazik1
pluma (1.16.1-1) to 1.18.3-2~bpo9+1
pluma-common (1.16.1-1) to 1.18.3-2~bpo9+1
python-mate-menu (1.16.0-2) to 1.18.1-1~bpo9+1
python3-uno (1:5.4.3-4~bpo9+2) to 1:5.4.4-1~bpo9+1
qmidiarp (0.6.5-1librazik1) to 0.6.5+20180103~gitd6151fb-0librazik1
samplv1 (0.8.5-1librazik1) to 0.8.6-0librazik1
samplv1-common (0.8.5-1librazik1) to 0.8.6-0librazik1
samplv1-lv2 (0.8.5-1librazik1) to 0.8.6-0librazik1
synthv1 (0.8.5-1librazik1) to 0.8.6-0librazik1
synthv1-common (0.8.5-1librazik1) to 0.8.6-0librazik1
synthv1-lv2 (0.8.5-1librazik1) to 0.8.6-0librazik1
thunderbird (1:52.5.0-1~deb9u1) to 1:52.5.2-2~deb9u1
thunderbird-l10n-fr (1:52.5.0-1~deb9u1) to 1:52.5.2-2~deb9u1
tutka (1.1.0+20170319~git3a45ba4-0librazik2) to 1.1.1-0librazik2
uno-libs3 (5.4.3-4~bpo9+2) to 5.4.4-1~bpo9+1
ure (5.4.3-4~bpo9+2) to 5.4.4-1~bpo9+1
yoshimi (1.5.5-1librazik1) to 1.5.6-2librazik1
yoshimi-data (1.5.5-1librazik1) to 1.5.6-2librazik1
zam-plugins (3.8+20170625~git577fb21-0librazik1) to 3.9~repack3-1librazik1

Les paquets suivants ont été installés :
add64 (1.2.3-1librazik1)
libbind9-160 (1:9.11.2+dfsg-5~bpo9+1)
libdns169 (1:9.11.2+dfsg-5~bpo9+1)
libisc166 (1:9.11.2+dfsg-5~bpo9+1)
libisccc160 (1:9.11.2+dfsg-5~bpo9+1)
libisccfg160 (1:9.11.2+dfsg-5~bpo9+1)
libjson-c3 (0.12.1-1.1)
liblwres160 (1:9.11.2+dfsg-5~bpo9+1)
libpeas-1.0-0 (1.20.0-1+b1)
libpeas-common (1.20.0-1)
libxpresent1 (1.0.0-2+b10)
linux-headers-4.14.0-0.bpo.2-amd64 (4.14.7-1~bpo9+1)
linux-headers-4.14.0-0.bpo.2-common (4.14.7-1~bpo9+1)
linux-image-4.9.0-5-amd64 (4.9.65-3+deb9u2)
linux-kbuild-4.14 (4.14.7-1~bpo9+1)
linux-show-player (0.5-1librazik3)
mate-calc (1.18.1-2~bpo9+1)
mate-calc-common (1.18.1-2~bpo9+1)
python3-cffi (1.9.1-2)
python3-jack-client (0.4.2-2)
python3-ply (3.9-1)
python3-pycparser (2.17-2)
python3-rtmidi (1.1.0-2librazik2)
python3-sortedcontainers (1.5.7-1)
yoshimi-doc (1.5.6-2librazik1)


voyez vous une piste qui me permette de retrouver mes performances ?

sub26nico utilisateur non connecté France
On dirait que tu as installé le noyau 4.9.0-5 de base chez Debian,
linux-image-4.9.0-5-amd64 (4.9.65-3+deb9u2)

et comme c'est le noyau le plus récent, ton système doit démarrer dessus.
Du coup, il te faut installer le ou les noyaux 4.9.0-5-rt ou bl- lkz
comme expliqué ici ,
de manière à avoir un système protégé et optimisé MAO car j'ai l'intuition que tes xruns
sont provoqués par un manque d'optimisation du noyau Debian.
Et n'oublies pas de mettre GRUB à jour aussi (comme dit dans un autre fil).

olof utilisateur non connecté
en effet c'est bien ça qui s'est passé, tu as raison.
je ne savais pas que la mise à jour des noyaux librazik ne se faisait pas de la meme maniere que ceux de debian :
celui qui a ete mis en maj l'a ete en proposition automatique, j'ai juste fait recharger et tout mettre à niveau dans synaptic, mais pour ceux de librazic, il faut donc aller les installer manuellement, à ce que je vois.
merci, comme toujours, pour les avis tres pertinants.

olinuxx utilisateur non connecté France
Pour info, le GRUB est censé se mettre à jour tout seul après l'installation d'un noyau. Si ça ne le fait pas, c'est soit qu'il y a eu un problème (lire les messages de synaptic), soit qu'il y a un bogue.


olof écrit :
je ne savais pas que la mise à jour des noyaux librazik ne se faisait pas de la meme maniere que ceux de debian :
celui qui a ete mis en maj l'a ete en proposition automatique, j'ai juste fait recharger et tout mettre à niveau dans synaptic, mais pour ceux de librazic, il faut donc aller les installer manuellement, à ce que je vois.


Je viens d'ajouter un paragraphe à ce sujet dans la page de doc du noyau Image pour clarifier ceci.


Note que l'on peut voir que tu as un mélange entre plusieurs versions pour plusieurs paquets du noyau. Je ne sais pas si c'est ton souhait ou pas.

linux-compiler-gcc-6-x86 (4.13.13-1~bpo9+1) to 4.14.7-1~bpo9+1
linux-headers-amd64 (4.13+86~bpo9+1) to 4.14+88~bpo9+1
linux-image-4.9.0-4-lzk-bl-amd64 (4.9.65-3) to 4.9.65-3+deb9u1
linux-image-4.9.0-4-lzk-rt-amd64 (4.9.65-3) to 4.9.65-3+deb9u1
linux-image-amd64 (4.9+80+deb9u2) to 4.9+80+deb9u3
linux-libc-dev (4.13.13-1~bpo9+1) to 4.14.7-1~bpo9+1

linux-headers-4.14.0-0.bpo.2-amd64 (4.14.7-1~bpo9+1)
linux-headers-4.14.0-0.bpo.2-common (4.14.7-1~bpo9+1)
linux-image-4.9.0-5-amd64 (4.9.65-3+deb9u2)
linux-kbuild-4.14 (4.14.7-1~bpo9+1)


olof utilisateur non connecté
non, mon souhait est que les choses restent le plus simples et le plus a jour possible, pour cela je me contente de faire un recharger, tout mettre à jour dans synaptic.

depuis j'ai installé les derniers noyaux librazik et il me semble à premiere vue que je n'ai plus de soucis de xruns avec eux (n'ai pas testé intensivement encore)

je me suis plongé dans ta page de doc du noyau que tu m'as mise en lien pour voir s'il me faut faire autre chose en plus. j'ai vu qu'il etait conseillé de garder 2 versions du noyau. est ce que le melange dont tu parles est en rapport avec ça ou est ce autre chose ?
quels sont les dangers de ce melange, et comment a t'il pu apparaitre, et enfin comment l'eviter ?

olinuxx utilisateur non connecté France
olof écrit :
non, mon souhait est que les choses restent le plus simples et le plus a jour possible, pour cela je me contente de faire un recharger, tout mettre à jour dans synaptic.


OK


olof écrit :
depuis j'ai installé les derniers noyaux librazik et il me semble à premiere vue que je n'ai plus de soucis de xruns avec eux (n'ai pas testé intensivement encore)


OK, du coup, tu peux mettre un [résolu] dans le titre du coup.


olof écrit :
je me suis plongé dans ta page de doc du noyau que tu m'as mise en lien pour voir s'il me faut faire autre chose en plus. j'ai vu qu'il etait conseillé de garder 2 versions du noyau. est ce que le melange dont tu parles est en rapport avec ça ou est ce autre chose ?


Si je conseille de garder 2 noyaux, c'est surtout par principe. Habituellement j'ai perso un noyau LZK-RT et un LZK-BL.


olof écrit :
quels sont les dangers de ce melange,


Y'en a pas trop en tant que tel mais c'est moins évident pour la compréhension de ce qui est installé sur ton système. Par exemple, là il y a des bouts de 4.14, des bouts de 4.13, et des noyaux 4.9-lzk.


olof écrit :
et comment a t'il pu apparaitre,


Certainement les backports.


olof écrit :
et enfin comment l'eviter ?


En nettoyant (en les supprimant dans synaptic) tout ce qui concerne des noyaux n'étant pas les noyaux LibraZiK.

olof utilisateur non connecté
mais je n'ai pas installé personnellement de noyau autre que librazik, c'est la procedure de mise à jour qui l'a fait...
apparemment, quand je demande de desinstaller les linux-headers 4.14 par exemple, il veut aussi me virer mate, pas top.
le linux-image 4.9.0-5 de debian par contre est virable sans consequences sur autre choses, je pense que dejà je vais l'enlever, mais ne risque t'il pas tout bonnement de revenir à la prochaine mise à jour ? (mais peut etre devrais je plutot ouvrir un autre fil pour discuter de ces points ?)

(pour le resolu, j'attends la sceance d'enregistrement intensive de demain :-) )

olinuxx utilisateur non connecté France
olof écrit :
apparemment, quand je demande de desinstaller les linux-headers 4.14 par exemple, il veut aussi me virer mate, pas top.


Hein ? eek

Ça n'est ni normal, ni logique. J'ai trois machines ici où je n'ai aucun paquet linux-headers d'installé, et MATE est bien là. Bref, il doit y avoir autre chose. Il faudrait que tu copies/colles les messages et/ou captures d'écran de synaptic ici pour essayer de comprendre.


olof écrit :
apparemment, quand je demande de desinstaller les linux-headers 4.14 par exemple, il veut aussi me virer mate, pas top.


Oui, ça serait mieux en effet.



olof écrit :
(pour le resolu, j'attends la sceance d'enregistrement intensive de demain :-) )


OK

Afficher les articles :
Aller au forum :

Documentation [Afficher / Cacher]

Connexion
[Afficher / Cacher]


blastedpingin

Mégaphone [Afficher / Cacher]

sub26nico, 21:39, dim. 14 Oct 2018: Salut et bienvenue à blastedpingin :-)
jipeL, 09:42, dim. 14 Oct 2018: Un petit coucou en passant !
sub26nico, 21:05, jeu. 11 Oct 2018: Salut et bienvenue à open_jobxxi et DJPaolo :-)
jipeL, 16:29, jeu. 11 Oct 2018: Bonjour, je viens de soumettre une création dans le forum, dites moi ce que vous en pensez. Merci.
olinuxx, 10:25, mer. 10 Oct 2018: Bonjour et bienvenue à Chico13, Bluedeauville, et à crap0 cool
olinuxx, 10:34, mar. 09 Oct 2018: Il reste une semaine pour tenter de remporter un Mod Duo avec : [Lien]
olinuxx, 10:33, mar. 09 Oct 2018: De la part de l'équipe de l'édito : merci Didier ! biggrin
bluedid29, 15:07, lun. 08 Oct 2018: Waou ! Super édito !!! Bravo l'équipe talentueuse ;-)
ycollet, 18:30, ven. 05 Oct 2018: Je ne vois pas où ça parle de danse dans l'édito ...
allany, 09:26, ven. 05 Oct 2018: Il est dense, l'édito d'octobre ! [Lien]
sub26nico, 23:31, jeu. 04 Oct 2018: Salut et bienvenue à shivala74 :-)
Juzic, 18:51, mer. 03 Oct 2018: Salut à tous!! Merci de m'accueillir dans cette mine d'informations que représente linuxmao. Bravo à tous pour ce travail redoutablement bien fait. Une présentation en règle et due forme de ma personne sous peu. poum-poum-tshack poum-poum-tshack